pub fn is_conventional_commit(commit_message: &str) -> eyre::Result<bool> {
    let re = regex::Regex::new(
        r"(build|chore|ci|docs|feat|fix|perf|refactor|revert|style|test)(\([a-z ]+\))?: .{1,72}",
    )?;

    Ok(re.is_match(commit_message))
}
